/***********default joomla styles**********/ 


.blog {
    margin: 0;
    padding: 0;
} 
.contentpaneopen {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
} 
.blog .contentpaneopen {
    width: 100%;
} 
.contentdescription {
    padding: 0;
} 
.buttonheading {
    padding: 0;
    margin: 0;
    text-align: right;
    vertical-align: middle;
} 
.buttonheading img {
    border: none;
    margin: 0 0 0 5px;
    padding: 0px;
    vertical-align: top;
}
table.contenttoc {
    margin: 10px;
    float: right;
}
table.contenttoc th {
    padding: 2px 0px;
    font-weight: bold;
}
table.contenttoc td {}
a.toclink:link, 
a.toclink:visited {
    padding: 2px 0px 2px 0px;
}
a.toclink:hover {
    text-decoration: none;
}
td.article_column {
    vertical-align: top;
}
td.column_separator {
    padding: 0 0 0 20px;
} 

.componentheading {
    font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em; 
	text-indent: 0px; 
	padding: 0 0 10px 0;
	margin: 0;
	line-height: 19px;
} 
.contentheading, 
.componentheader {
    font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em; 
	text-indent: 0px; 
	padding: 0 0 10px 0;
	line-height: 16px;
} 
.inputbox, 
.validate-email {
    font-weight: normal;
    color: #5c5d5d;
    margin: 3px 0;
    padding: 3px 2px;
    vertical-align: middle;
    font-family: Arial, Helvetica, sans-serif;
}
input#modlgn_remember{
    margin: 0px;
    padding: 0px;
    border: 0px;
    background: none;
} 

input.button, 
button.button, 
button.validate {
    border: none;
    color: #fff;
    font-size: 1em;
    font-weight: normal;
    margin: 3px 0 3px 5px;
    padding: 2px 5px;
    vertical-align: middle;
    cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
} 	
.small,
.smalldark,
.smalldark,
.createdate,
.modifydate  {
	line-height: 1.0em;
	font-size: 0.9em;
	padding: 0;
}

div.mosimage {
    border: none;
    margin: 0px;
    padding: 0px;
} 
.img_caption {
    font-size: 10px;
    background: none;
    margin: 0px;
    padding: 0px;
    border-top: none;
}
a.blogsection:link, 
a.blogsection:visited {
    font-weight: normal;
    line-height: 1.2em;
} 
.blog_more {
    text-decoration: none;
	font-weight: bold;
	font-size: 0.9em;
} 
#content .sectiontableheader {
    padding: 5px;
    font-weight: bold;
    color: #fff;
} 
#content .sectiontableheader a:link, 
#content .sectiontableheader a:visited {
    text-decoration: none;
	color: #fff;
	font-weight: bold;
} 
#content .sectiontableentry1 td,
#content .sectiontableentry2 td {
    padding: 5px;
} 
#content .sectiontableentry1{}
#content .sectiontableentry2{}
#content .sectiontableentry1 a,
#content .sectiontableentry2 a {
	text-decoration: none;
} 
#content .sectiontableentry1 a:hover,
#content .sectiontableentry2 a:hover{
	text-decoration: underline;
}
table.poll {
    width: 95%;
} 
.poll thead { } 
.pollstableborder {
    width: 100%;
} 
.pollstableborder td {
    padding: 2px;
    vertical-align: middle;
} 
.pollstableborder input{
	margin: 0;
}
.article_separator {
    display: block;
    width: 100%;
    height: 1px;
    margin: 5px 0px;
}
a.readon:link, 
a.readon:visited{ 
	padding: 0 0 0 15px; 
	margin: 0px; 
	display: block;
	text-decoration: none; 
	font-size:  0.9em; 
	line-height: 1.2em; 
	font-weight: bold; 
	float: right;
	}	
a.readon:hover{ text-decoration: underline;}

/* Unpublished */ 
.system-unpublished {
    background: #e8edf1;
    border-top: 4px solid #c4d3df;
    border-bottom: 4px solid #c4d3df;
}
/* System Messages */ 
#system-message {
    margin-bottom: 10px;
    padding: 0;
    margin-top: 4px;
} 
#system-message dt {
    font-weight: bold;
	display: none;
} 
#system-message dd {
    margin: 0;
    font-weight: bold;
    text-indent: 0px;
}
#system-message dd ul {
    color: #0055BB;
    margin-bottom: 10px;
    list-style: none;
    padding: 10px;
    border-top: 3px solid #84A7DB;
    border-bottom: 3px solid #84A7DB;
}
/* System Standard Messages */ 
#system-message dd.message ul {
    color: #ce1c13;
	font-weight: bold;
	font-size: 12px;
    background: #FAFAD2;
    border: none;
    margin: 0;
	text-align: center;
	padding: 15px 10px;
}
#system-message dd.message ul li{
	display: inline;
}
/* System Error Messages */ 
#system-message dd.error ul {
    color: #fff;
	font-weight: bold;
	font-size: 12px;
    background: #ce1c13;
    border: none;
    margin: 0;
	text-align: center;
	padding: 15px 10px;
}
#system-message dd.error ul li{
	display: inline;
}
/* System Notice Messages */ 
#system-message dd.notice ul {
    color: #fff;
	font-weight: bold;
	font-size: 12px;
    background: #0e4185;
    border: none;
    margin: 0;
	text-align: center;
	padding: 15px 10px;
} 
#system-message dd.notice ul li{
	display: inline;
}
#system-message ul li {
    background: none;
    margin-left: 30px;
}
/* Articles Share Text Red */ 
.socshare {
    color: #B40E04; 
}

/* Main Menu-Buy Online Background */ 
.item67 a span {background: #E0FFC2; padding: 2px 4px 2px 4px;}
/* Top Menu-Buy Online Text Background color.To change whole background of this button go to style2 css and unlock the code for that */ 
.item103 a span {background: #F56F16; padding: 1px 4px 1px 4px;}

/* Html 5 breadcrumb align */
#breadcrumb div {display:inline-block;}